speedo: Remove obsolete configure option of gpgme.
authorWerner Koch <wk@gnupg.org>
Mon, 5 Nov 2018 11:47:44 +0000 (12:47 +0100)
committerWerner Koch <wk@gnupg.org>
Mon, 5 Nov 2018 11:47:44 +0000 (12:47 +0100)
* build-aux/speedo.mk (speedo_pkg_gpgme_configure): Remove
--disable-w32-qt option.
--

This option is obsolete since GPGME 1.7 (in 2016)

Signed-off-by: Werner Koch <wk@gnupg.org>
build-aux/speedo.mk

index 5ec5823..d0f97f3 100644 (file)
@@ -521,12 +521,12 @@ endif
 # The LDFLAGS is needed for -lintl for glib.
 ifeq ($(WITH_GUI),1)
 speedo_pkg_gpgme_configure = \
-       --enable-static --enable-w32-glib --disable-w32-qt \
+       --enable-static --enable-w32-glib  \
        --with-gpg-error-prefix=$(idir) \
        LDFLAGS=-L$(idir)/lib
 else
 speedo_pkg_gpgme_configure = \
-       --disable-static --disable-w32-glib --disable-w32-qt \
+       --disable-static --disable-w32-glib \
        --with-gpg-error-prefix=$(idir) \
        LDFLAGS=-L$(idir)/lib
 endif